<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/images/icons/favicon-32x32.png">
  <title>Frontend Mentor | Bookmark landing page</title>
  <!--CSS-->
  <link rel="stylesheet" href="assets/css/style.css">
  <!--ANIMATE CSS-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
  <!--BOOTSTRAP-->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>

<body>
  
  <!--NAVBAR-->

  <nav class="nav navbar first_navbar navbar-expand-md fixed-top pb-3 js-scroll-trigger collapsed" id="main_nav">

    <!--LOGO-->

    <a class="navbar-brand" href="#" alt="bookmark logo"><img id="logo" src="assets/images/logo/logo-bookmark.svg"></a>

    <!--COLLAPSE-->

    <button id="nav_button" class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbar_nav" aria-controls="navbar_nav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon">
        <img src="assets/images/icons/icon-hamburger.svg" alt="expand navbar" id="hamburger">
      </span>
    </button>

    <!--ANCHORS LIST-->

    <div class="collapse navbar-collapse justify-content-end position-relative" id="navbar_nav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" id="main_nav_links" href="#features">FEATURES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="main_nav_links" href="#extensions">PRICING</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" id="main_nav_links" href="#contact">CONTACT</a>
        </li>
        <li class="nav-item login">
          <a class="nav-link px-5" id="login" href="#">LOGIN</a>
        </li>
        <li class="nav-item align-self-center position-absolute" id="social_logo_top">
          <a class="mr-3" href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path id="social_logo" xml:space="preserve" fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg></a>
          <a class="ml-3" href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path id="social_logo" xml:space="preserve" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg></a>
        </li>
      </ul>
    </div>
  </nav>

  <!--FIRST DOUBLE LAYOUT-->

    <!--Description & SHORTCUTS-->

  <div class="container-fluid layout">
    <div class="row">
      <div class="col-md-6" id="first_text">
        <h1>A Simple Bookmark Manager</h1>
        <p class="text-muted">A clean and simple interface to organize your favourite websites. Open a new 
          browser tab and see your sites load instantly. Try it for free.</p>
        <div class="container p-0">
          <button class="btn col-5 btn-lg mr-1 box-shadow" id="chrome_shortcut">Get it on Chrome</button>
          <button class="btn col-5 btn-lg ml-1 box-shadow" id="firefox_shortcut">Get it on Firefox</button>
        </div>
      </div>

        <!--ILLUSTRATION-->

      <div class="col-md-6 order-first order-md-last">
        <div class="container-fluid d-flex h-100" id="first_illustration">
          <div class="row align-self-center">
            <div class="col-md-11 ml-5" id="illustration">
              <img src="assets/images/illustrations/illustration-hero.svg" alt="Interface illutstration" class="w-100 h-auto">
            </div>
            <div class="col-md-8 align-self-end position-absolute" id="background">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


  <!--FEATURES-->

  <div id="features">

  <!--FEATURES HEADER-->

  <div class="container-fluid text-center col-md-6" id="features">
    <div>
        <h2>Features</h2>
        <p class="text-muted">Our aim is to make it quick and easy for you to access your favourite websites. 
          Your bookmarks sync between your devices so you can access them on the go.</p>
    </div>
  </div>

  <!--FEATURES SELECT-->

  <div class="container" id="features_links">
    <ul class="nav nav-tabs nav-justified justify-content-center row pb-5 mt-5">
        <li class="col-md-3 text-center"><a data-toggle="pill" href="#bookmarking">Simple Bookmarking</a></li>
        <li class="col-md-3 text-center"><a data-toggle="pill" href="#searching">Speedy Searching</a></li>
        <li class="col-md-3 text-center"><a data-toggle="pill" href="#sharing">Easy Sharing</a></li>
      </ul>
  </div>

  <!--FEATURES CONTENT-->

  <!--TAB 1-->

  <div class="tab-content mb-5">
    <div id="bookmarking" class="tab-pane fade in active show">
      <div class="container-fluid layout">
        <div class="row">

          <!--ILLUSTRATION-->

          <div class="col-md-6">
            <div class="container-fluid d-flex h-100" id="second_illustration">
              <div class="row align-self-center">
                <div class="col-md-11 mr-5" id="illustration">
                  <img src="assets/images/illustrations/illustration-features-tab-1.svg" alt="Interface illutstration" class="w-100 h-auto">
                </div>
                <div class="col-md-8 align-self-end position-absolute" id="background">
                </div>
              </div>
            </div>
          </div>

          <!--INFOS-->

          <div class="col-md-6" id="first_text">
            <h2>Bookmark in one click</h2>
            <p class="text-muted">Organize your bookmarks however you like. Our simple drag-and-drop interface 
              gives you complete control over how you manage your favourite sites.</p>
            <div class="container p-0">
              <button class="btn col-4 btn-lg box-shadow" id="info">More info</button>
            </div>
          </div>
        </div>
      </div>
    </div>


  <!--TAB 2-->
  <div id="searching" class="tab-pane fade">
    <div class="container-fluid layout">
      <div class="row">

        <!--ILLUSTRATION-->

        <div class="col-md-6">
          <div class="container-fluid d-flex h-100" id="second_illustration">
            <div class="row align-self-center">
              <p><div class="col-md-11 mr-5" id="illustration">
                <img src="assets/images/illustrations/illustration-features-tab-2.svg" alt="Interface illutstration" class="w-100 h-auto">
              </div>
              <div class="col-md-8 align-self-end position-absolute" id="background">
              </div>
            </div>
          </div>
        </div>

        <!--INFOS-->

        <div class="col-md-6" id="first_text">
          <h2>Intelligent search</h2>
          <p class="text-muted">Our powerful search feature will help you find saved sites in no time at all. 
            No need to trawl through all of your bookmarks.</p>
          <div class="container p-0">
            <button class="btn col-4 btn-lg box-shadow" id="info">More info</button>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!--TAB 3-->
  <div id="sharing" class="tab-pane fade">
    <div class="container-fluid layout">
      <div class="row">

        <!--ILLUSTRATION-->

        <div class="col-md-6">
          <div class="container-fluid d-flex h-100" id="second_illustration">
            <div class="row align-self-center">
              <p><div class="col-md-11 mr-5" id="illustration">
                <img src="assets/images/illustrations/illustration-features-tab-3.svg" alt="Interface illutstration" class="w-100 h-auto">
              </div>
              <div class="col-md-8 align-self-end position-absolute" id="background">
              </div>
            </div>
          </div>
        </div>

        <!--INFOS-->

        <div class="col-md-6" id="first_text">
          <h2>Share your bookmarks</h2>
          <p class="text-muted">Easily share your bookmarks and collections with others. Create a shareable 
            link that you can send at the click of a button.</p>
          <div class="container p-0">
            <button class="btn col-4 btn-lg box-shadow" id="info">More info</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
  </div>

  

  <!--EXTENSION HEADER-->

  <div class="container-fluid text-center mb-5" id="center_p">
    <div>
        <h2>Download the extension</h2>
        <p class="text-muted">We’ve got more browsers in the pipeline. Please do let us know if you’ve 
          got a favourite you’d like us to prioritize.</p>
    </div>
  </div>

  <!--EXTENSIONS-->

  <div class="container-fluid col-md-9 text-center mb-5 extensions" id="extensions">
    <div class="card-deck">

      <!--CARD 1-->

      <div class="card">
        <img class="card-img-top browsers" src="assets/images/browser_svg/logo-chrome.svg" alt="Chrome Logo">
        <div class="card-body">
          <h5 class="card-title">Add to Chrome</h5>
          <p class="card-text small text-muted">Minimum version 62</p>
        </div>
        <img src="assets/images/bg/bg-dots.svg" alt="">
        <div class="card-footer">
          <button class="btn-lg btn">Add & Install Extension</button>
        </div>
      </div>

      <!--CARD 2-->

      <div class="card card_2">
        <img class="card-img-top browsers" src="assets/images/browser_svg/logo-firefox.svg" alt="Firefox Logo">
        <div class="card-body">
          <h5 class="card-title">Add to Firefox</h5>
          <p class="card-text small text-muted">Minimum version 55</p>
        </div>
        <img src="assets/images/bg/bg-dots.svg" alt="">
        <div class="card-footer">
          <button class="btn btn-lg">Add & Install Extension</button>
        </div>
      </div>

      <!--CARD 3-->

      <div class="card card_3">
        <img class="card-img-top browsers" src="assets/images/browser_svg/logo-opera.svg" alt="Opera Logo">
        <div class="card-body">
          <h5 class="card-title">Add to Opera</h5>
          <p class="card-text small text-muted">Minimum version 46</p>
        </div>
        <img src="assets/images/bg/bg-dots.svg" alt="">
        <div class="card-footer">
          <button class="btn btn-lg">Add & Install Extension</button>
        </div>
      </div>
    </div>
  </div>

  <!--FAQ HEADER-->

  <div class="container-fluid text-center mb-5 pt-5" id="center_p">
    <div>
        <h2>Frequently Asked Questions</h2>
        <p class="text-muted">Here are some of our FAQs. If you have any other questions you’d like 
          answered please feel free to email us.</p>
    </div>
  </div>


  <!--FAQ ACCORDION-->

  <div class="container-fluid col-md-6 pt-3" id="accordion">

    <!--QUESTION 1-->

    <div class="card faq">
      <div class="card-header p-0" id="heading_one">
        <h5 class="mb-0">
          <button class="btn btn-link p-0 py-4 container-fluid text-left collapsed" data-toggle="collapse" data-target="#collapse_one" aria-expanded="false" aria-controls="collapse_one">
            What is Bookmark?
            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
          </button>
        </h5>
      </div>

      <!--ANSWER ONE-->

      <div id="collapse_one" class="collapse" aria-labelledby="heading_one" data-parent="#accordion">
        <div class="card-body px-0 text-justify">
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce tincidunt 
          justo eget ultricies fringilla. Phasellus blandit ipsum quis quam ornare mattis.
        </div>
      </div>
    </div>

    <!--QUESTION TWO-->

    <div class="card faq">
      <div class="card-header p-0" id="heading_two">
        <h5 class="mb-0">
          <button class="btn btn-link p-0 py-4 container-fluid text-left collapsed" data-toggle="collapse" data-target="#collapse_two" aria-expanded="false" aria-controls="collapse_two">
            How can I request a new browser ?
            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
          </button>
        </h5>
      </div>

      <!--ANSWER TWO-->

      <div id="collapse_two" class="collapse" aria-labelledby="heading_two" data-parent="#accordion">
        <div class="card-body px-0 text-justify">
          Vivamus luctus eros aliquet convallis ultricies. Mauris augue massa, ultricies non ligula. 
          Suspendisse imperdiet. Vivamus luctus eros aliquet convallis ultricies. Mauris augue massa, 
          ultricies non ligula. Suspendisse imperdie tVivamus luctus eros aliquet convallis ultricies. 
          Mauris augue massa, ultricies non ligula. Suspendisse imperdiet.
        </div>
      </div>
    </div>
    
    <!--QUESTION THREE-->

    <div class="card faq">
      <div class="card-header p-0" id="heading_three">
        <h5 class="mb-0">
          <button class="btn btn-link p-0 py-4 container-fluid text-left collapsed" data-toggle="collapse" data-target="#collapse_three" aria-expanded="false" aria-controls="collapse_three">
            Is there a mobile app ?
            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
          </button>
        </h5>
      </div>

      <!--ANSWER THREE-->

      <div id="collapse_three" class="collapse" aria-labelledby="heading_three" data-parent="#accordion">
        <div class="card-body px-0 text-justify">
          Sed consectetur quam id neque fermentum accumsan. Praesent luctus vestibulum dolor, ut condimentum 
          urna vulputate eget. Cras in ligula quis est pharetra mattis sit amet pharetra purus. Sed 
          sollicitudin ex et ultricies bibendum.
        </div>
      </div>
    </div>

    <!--QUESTION FOUR-->

    <div class="card faq">
      <div class="card-header p-0" id="heading_four">
        <h5 class="mb-0">
          <button class="btn btn-link p-0 py-4 container-fluid text-left collapsed" data-toggle="collapse" data-target="#collapse_four" aria-expanded="false" aria-controls="collapse_four">
            What about other Chromium browsers ?
            <svg class="arrow" xmlns="http://www.w3.org/2000/svg" width="18" height="12"><path fill="none" stroke="#5267DF" stroke-width="3" d="M1 1l8 8 8-8"/></svg>
          </button>
        </h5>
      </div>

      <!--ANSWER FOUR-->

      <div id="collapse_four" class="collapse" aria-labelledby="heading_four" data-parent="#accordion">
        <div class="card-body px-0 text-justify">
          Integer condimentum ipsum id imperdiet finibus. Vivamus in placerat mi, at euismod dui. Aliquam 
          vitae neque eget nisl gravida pellentesque non ut velit.
        </div>
      </div>
    </div>
  </div>

  <!--INFO BUTTON-->

  <div class="container-fluid col-md-3 text-center mt-5 mb-5">
    <button class="btn btn-lg box-shadow" id="info">More info</button>
  </div>

  <!--CONTACT-->

  <div class="contact container-fluid h-auto text-center pt-4" id="contact">
    <h6 class="pt-5 pb-2 joined">35.000<strong>+</strong> ALREADY JOINED</h6>
    <h3 class="up_to_date">Stay up-to-date with what we’re doing</h3>

    <!--FORM CONTACT-->
    <form class="form-inline justify-content-center pt-4 pb-5" action="" method="POST">
      <input class="btn mr-2 col-md-3" type="email" id="email" placeholder="Enter your email adress" name="email">
      <button class="btn ml-2 col-md-2" type="submit">Contact Us</button>
    </form>
  </div>

  <!--FOOTER-->
  <div class="footer h-auto">
    <nav class="navbar second_navbar navbar-expand-md pt-3 pb-3">

      <!--LOGO-->
  
      <a class="navbar-brand" href="#" alt="bookmark logo"><img src="assets/images/logo/logo-bookmark-footer.svg"></a>
  
      <!--ANCHORS LIST-->
  
      <div class="navbar-collapse navbar-nav mr-auto justify-content-start pl-5" id="navbar_nav_footer">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#features">FEATURES</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#extensions">PRICING</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contact">CONTACT</a>
          </li>
        </ul>
      </div>

      <!--SOCIAL LOGOS-->

      <div id="socials">
        <ul class="navbar-nav mr-5">
          <li class="nav-item mr-3">
            <a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path id="social_logo" xml:space="preserve" fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg></a>
          </li>
          <li class="nav-item ml-3">
            <a href="#"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path id="social_logo" xml:space="preserve" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg></a>
          </li>
        </ul>
      </div>
    </nav>
  </div>

  <!--BOOTSTRAP JS-->
  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  <!--MAIN JS-->
  <script src="assets/js/main.js"></script>
</body>
</html>

<!--A FIXER

  - NAVBAR ON ANCHORS CLICK
  - INPUT ERROR MSG
-->